jQuery UI 1.9.0 rc1 est disponible

Le , par danielhagnoul, Rédacteur
Cette version est compatible avec jQuery 1.8.0

La première version candidate de jQuery UI 1.9.0 inclut les mises à jour pour être compatible avec jQuery 1.8.0 et jQuery Color 2.0.0 (mais ce plugin vient de passer en version 2.1.0. La documentation du plugin.)

L'équipe de développement élabore un nouveau site web, un nouveau système de téléchargement et une nouvelle documentation pour accompagner la sortie de jQuery UI 1.9.0.

Espérons qu'il en ira de même pour jQuery 1.8. Plusieurs jours après sa sortie, le site de documentation jQuery API est toujours bloqué sur la version 1.7 !

Pour une liste des principaux changements entre UI 1.8 et 1.9, consultez l'annonce de la version bêta.

Zip contenant jQuery UI 1.9 rc1.

Source.


Vous avez aimé cette actualité ? Alors partagez-la avec vos amis en cliquant sur les boutons ci-dessous :


 Poster une réponse

Avatar de Aldri Aldri - Nouveau membre du Club https://www.developpez.com
le 28/08/2012 à 16:37
C'est bien jQuery UI qui est sortit en 1.9.0 rc1 et non pas jQuery (contrairement à ce que dit le titre de l'article)
Avatar de danielhagnoul danielhagnoul - Rédacteur https://www.developpez.com
le 28/08/2012 à 22:34
Bien vu !
Offres d'emploi IT
Developpeur web - javascript
Adequat Tertiaire - Rhône Alpes - Lyon (69000)
Développeur javascript junior (H/F)
UP SELL SERVICES - Ile de France - Montrouge (92120)
Développeur Javascript H/F
Conserto - Bretagne - Rennes (35000)

Voir plus d'offres Voir la carte des offres IT
Responsable bénévole de la rubrique JavaScript : Xavier Lecomte -